Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

## oracle.xml.transx
Class DuplicateException

`java.lang.Object
java.lang.Throwable
java.lang.Exception
java.lang.RuntimeException
oracle.xml.transx.DuplicateException`

All Implemented Interfaces:
  java.io.Serializable

      public class DuplicateException

extends java.lang.RuntimeException

Indicates that a duplicate row is found.

See Also:
  Serialized Form

Constructor Summary
`DuplicateException()` Constructor
`DuplicateException(java.lang.String s)` Constructor

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DuplicateException

    public DuplicateException()

  Constructor

### DuplicateException

    public DuplicateException(java.lang.String s)

  Constructor
  Parameters:
    `s` - constructs a DuplicateException with the specified message

Skip navigation links

Oracle® Database XML Java API Reference 11g Release 2 (11.2) E10769-01

Copyright © 2003, 2009, Oracle and/or its affiliates. All rights reserved.